

@font-face {
    font-family: 'sm';
    src: url('fonts/SemplicitaPro-Bold.ttf');
}

@font-face {
    font-family: 'smregular';
    src: url('fonts/SemplicitaPro-Regular.ttf');
}

@font-face {
    font-family: 'golden';
    src: url('fonts/golden.otf');
}










body {
    margin: 0;
    padding: 0;
}

.topo {
    position: relative;
    height: 50px;
    background-color: #106168;
    z-index: 2;
}

.img_logo_topo {
    position: absolute;
    left: 15%;
    width: 90px;
    top: 50%;
    transform: translate(-50%,-50%);
}

.pg1 {
    position: relative;
    width: 100%;
    height: 100vh; /* 100% da altura da viewport */
    overflow: hidden; /* Oculta qualquer parte da imagem que ultrapassar os limites */
    z-index: 5;
}

.bg1 {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover; /* Faz a imagem preencher a área sem distorção */
}

.textopg1 {
    text-align: center;
    z-index: 3;
    position: absolute;
    right: 15%;
    top: 35%;
    transform: translate(0,-50%);
    width: 27%;
}

.imglogogrande {
    position: relative;
    width: 60%;

}

.imgbarrinha {
    margin-top: 50px;
    margin-bottom: 60px;
    width: 45%;
}

.botaofale {
    background-color: #106168;
    color: white;
    padding: 20px 25px;
    border-radius: 7px;
    font-family: sm;
    font-size: 25px;
    cursor: pointer;
}

.botaofale:hover {
    background-color: #14747c;
}

.botaofale2 {
    background-color: #1b3660;
    color: white;
    padding: 20px 25px;
    border-radius: 7px;
    font-family: sm;
    font-size: 22px;
    cursor: pointer;
}

.botaofale2:hover {
    background-color: #285399;
}

.barrinha02 {
    position: relative;
    width: 100%;

}

.pg2 {
    position: relative;
    width: 70%;
    text-align: center;
    left: 50%;
    transform: translate(-50%,0);
}

.table_01 {
    top: 40px;
    position: relative;
    width: 100%;
}

.foto_02 {
    width: 80%;
}

.dranome {
    width: 60%;
    position: relative;
    margin-bottom: 15px;
}

.crm {
    font-family: 'smregular';
    font-size: 17px;
    background-color: #106168;
    padding: 5px 20px;
    border-radius: 5px;
    color: white;
    line-height: 40px;
}

.textinho1 {
    position: relative;
    max-width: 90%;
    font-family: 'smregular';
    font-size: 17px;
    line-height: 22px;
    margin-top: 30px;
}

.subtitulo2 {
    font-family: 'sm';
    color: #106168;
    font-size: 18px;
}

.subtitulo3 {
    font-family: 'sm';
    color: #106168;
    font-size: 18px;
}
.subtitulo4 {
    font-family: 'sm';
    color: #000000;
    font-size: 30px;
}

.texto2 {
    font-family: 'smregular';
    font-size: 17px;

}

.brparte1 {
    position: absolute;
    left: -5%;
    transform: translate(-50%,-50%);
    z-index: -5;
}

.tracinhos {
    position: absolute;
    right: 0px;
    z-index: -55;
    bottom: -200px;
}
.tracinhos2 {
    position: absolute;
    right: 0px;
    width: 140%;
    bottom: -15%;
    margin-right: 10%;
    z-index: 6;
}

.pg3 {
    position: relative;
    top: 140px;
    background-image: url(img/bg_03.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
}

.titulo2 {
    color: white;
    font-family: 'sm';
    font-size: 40px;
    width: 100%;
    padding: 50px 0;
}

.titulo3 {
    color: #106168;
    font-family: 'sm';
    font-size: 40px;
}

.table {
    position: relative;
    left: 50%;
    transform: translate(-50%,0);
}

.titulocaixinha1 {
    font-size: 22px;
    font-family: 'sm';
}

.caixinha {
    border-radius: 7px;
    font-size: 17px;
    background-color: white;
    border: solid 2px #3de7f6 ;
    font-family: 'smregular';
    text-align: center;
    width: 300px;
    padding: 30px;
    vertical-align: top;
}

.caixinha3 {
    border-radius: 7px;
    font-size: 17px;
    background-color: white;
    font-family: 'sm';
    text-align: center;
    width: 300px;
    padding: 30px;
    vertical-align: top;
}

.ico {
    width: 70px;
    position: relative;
    margin-top: 20px;
}

.textofinaltabelinhas {
    font-size: 25px;
    font-family: sm;
    padding: 40px 10px;
    color: white;
    max-width: 40%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 100px;
}

.pg4 {
    position: relative;
    margin-top: 200px;
    text-align: center;
}

.tracadinhos2 {
    position: absolute;
    right: 0px;
    bottom: 0px;
    transform: translate(0,100%);
    z-index: -55;
}

.cover {
    border-radius: 7px;
    border: solid 2px #d9c9ba;
    width: 60%;
    padding: 20px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    font-family: smregular;
    font-size: 17px;
    margin-bottom: 150px;
}

.foto_04 {
    position: absolute;
    top: 47%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
}

.tabelinhadefotos {
    width: 100%;
    position: relative;
}

.pg5 {
    margin-top: 30px;
    background-image: url(img/bg_04.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    padding: 100px 15%;
    position: relative;

}

.caixinha2 {
    border-radius: 7px;
    color: white;
    background-color: #1b3660;
    padding: 10px 20px;
    font-size: 30px;
    font-family: sm;
}

.texto4 {
    margin-top: 40px ;
    color: white;
    font-size: 18px;
    font-family: smregular;
}

.tradacinhos3 {
    position: absolute;
    left: 0;
}

.pg6 {
    text-align: center;
    position: relative;
    padding: 100px;
}

.sub2 {
    font-size: 25px;
    font-family: smregular;
}

.planos {
    width: 40%;
    position: relative;
    margin-top: 100px;
}

.barrinhadosplanos {
    position: absolute;
    bottom: -150px;
    background-color: #bfcce0;
    width: 100%;
    left: 0;
    height: 200px;
    align-content: center;
    font-family: golden;
    font-size: 30px;
    text-transform: uppercase;
}

.btwhats {
    position: relative;
    width: 90%;
    cursor: pointer;
}

.pg7 {
    background-image: url(img/bg_04.jpg);
    z-index: 999;
    position: relative;
    margin-top: 180px;
    text-align: center;
    padding: 50px;
}

.imgcontatos {
    width: 40%;
    margin-top: 70px;
    background-color: #0a948e;
    padding: 40px 60px;
    border-radius: 30px;
}

.mapinha {
    background-color: #3de7f6;
    position: relative;
    width: 70%;
    left: 50%;
    height: 240px;
    margin-top: 50px;
    transform: translate(-50%,0);
    margin-bottom: 50px;
    border-radius: 7px;

}

.final {
    background-color: #00837d;
    text-align: center;
    align-content: center;
    height: 100px;
    padding: 50px;
}

.logofinallll {
    width: 70%;
}

.icofinal {
    width: 15%;
    cursor: pointer;
    margin: 0 5px;
}

.tdfoto2 {
    width: 50%;
    text-align: left;
}

.pg2 {
    position: relative;
    width: 95%;
    text-align: center;
    left: 50%;
    transform: translate(-50%,0);
}

.foto_02_mb {
    display: none;
}

.tablemb {
    display: none;
}

.td44 {
    position: relative;
        width: 50000px;
}

.tabeladocoverpc {

    width: 100%;
    margin-top: 20px;
    padding-left: 20px;


}

.caixinha22 {
    display: none;
}

.tratado {
    display: none;
}

.cliquenobotaomb {
    display: none;
}

.tobogaaa {
    display: none;
}

.tableicon {
    width: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.crmcel {
    display: none;
}
.crmpc {
    display: block;
}

.logodomaterial {
    align-content: center;
    text-align: center;
    display: inline-block;
}






.logoimagemtamanho {
    width: 150px;
    padding: 20px;
}
































/* Parte do Mobile */


@media (max-width: 768px) {


    html, body {
        overflow-x: hidden; /* Oculta o overflow horizontal */
    }


    .bg1 {

        display: none;
    }

    .imglogogrande {
        position: relative;
        width: 80%;
        left: 50%;
        transform: translate(-50%,0);
    
    }
    
    .textopg1 {
            text-align: center;
            z-index: 3;
            position: relative;
            width: 87%;
            left: 43%;
            top: 60%;
            transform: translate(-50%,0);

    }


    .imgbarrinha {
        margin-top: 50px;
        margin-bottom: 60px;
        width: 55%;
        position: relative;
        left: 50%;
        transform: translate(-70%,0);
    }

    .botaofale {
        background-color: #106168;
        color: white;
        padding: 20px 25px;
        border-radius: 7px;
        font-family: sm;
        font-size: 18px;
        cursor: pointer;
        position: relative;
        left: 40px;
        
    }

    .pg1 {
        position: relative;
        width: 100%;
        height: 100vh; /* 100% da altura da viewport */
        overflow: hidden; /* Oculta qualquer parte da imagem que ultrapassar os limites */
        z-index: 5;
        text-align: center;
        background-image: url(img/fundo_cel.jpg);
        background-size: cover;
        background-position: 40% center;
    }

    .pg2 {
        position: relative;
        width: 95%;
        text-align: center;
        left: 50%;
        transform: translate(-50%,0);
    }

    .tddafoto1 {
        display: none;
    }

    .textinho1 {
        margin-left: 20px;
    }

    .dranome {
        width: 80%;
        position: relative;
        margin-bottom: 15px;
        position: relative;
    }

    .tdfoto2 {
        width: 50%;
        text-align: center;
    }

    .foto_02_mb {
        width: 90%; /* Mantém a largura definida */
        margin-top: 60px;
        margin-bottom: -70px;
        display: block;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        transform: translateX(100%); /* Começa fora da tela à direita */
        transition: transform 1s ease, opacity 1s ease; /* Transição suave para movimento e opacidade */
        opacity: 0; /* Começa invisível */
    }
    
    /* Classe que será adicionada para mostrar a imagem */
    .foto-visible {
        transform: translateX(0); /* Move para o centro da tela */
        opacity: 1; /* Torna a imagem visível */
    }









    

    .subtitulo2 {
        font-family: 'sm';
        color: #106168;
        font-size: 18px;
    }
    
    .pg3 {
        width: 100%;
        position: relative;
        top: 140px;
        background-image: url(img/bg_03.jpg);
        background-position: center;
        background-size: cover;
        text-align: center;
    }

    .table {
        display: none;
    }

    .tablemb {
        position: relative;
        width: 80%;
        display: block;
        left: 50%;
        transform: translate(-50%,0);
        
    }



    .textofinaltabelinhas {
        font-size: 25px;
        font-family: sm;
        color: white;
        max-width: 90%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 100px;
    }


    .titulo3 {
        color: #106168;
        font-family: 'sm';
        font-size: 27px;
        text-align: center;
    }

    .td2pc {
        display: none;
    }

    
.td44 {
    position: relative;
    width: 100%;
    text-align: center;
}

.tabeladocoverpc {

position: relative;
width: 90%;
text-align: center;


}


.cover {
    background-color: rgba(255, 255, 255, 0.822);
    border-radius: 7px;
    border: solid 2px #d9c9ba;
    width: 80%;
    position: relative;
    margin-top: 80px;
    font-family: smregular;
    font-size: 17px;
    margin-bottom: 50px;
    text-align: center;
}

.pg5 {
    margin-top: 30px;
    background-image: url(img/bg_04.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    position: relative;

}
.caixinha2 {
 display: none;
}

.caixinha22 {
    border-radius: 7px;
    color: white;
    background-color: #1b3660;
    padding: 10px 20px;
    font-size: 30px;
    font-family: sm;
    display: block;
    width: 100%;
    position: relative;
    left: 50%;
    transform: translate(-50%,0);

}
.texto4 {
    margin-top: 40px ;
    color: white;
    font-size: 23px;
    font-family: smregular;
    width: 120%;
    left: 50%;
    position: relative;
    transform: translate(-50%,0);
}

.tratado {
    display: block;
}


.pg6 {
    position: relative;
    margin-top: 30px;
    text-align: center;
    position: relative;
    padding: 10px;
}

.planos {
    width: 90%;
    position: relative;
    margin-top: 30px;
    margin-bottom: 100px;
}


.cliquenobotao {
    display: none;
}

.btwhats {
    position: relative;
    width: 90%;
    cursor: pointer;
    margin-top: 15px;
}

.imgcontatos {
    background-color: #0a948e;
    padding: 20px 10px;
    border-radius: 10px;
    width: 90%;
}

.cliquenobotaomb {
    display: block;
}.tobogaaa {
    display: block;
}

.pg7 {
    background-image: url(img/bg_04.jpg);
    z-index: 999;
    position: relative;
    margin-top: 180px;
    text-align: center;
    padding: 50px 5px;
}

.textofinaltabelinhas {
    font-size: 25px;
    font-family: sm;
    padding: 40px 10px;
    color: white;
    max-width: 98%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 100px;
}


.final {
    background-color: #00837d;
    text-align: center;
    align-content: center;
    height: 50px;
    padding: 0 10px;
}
.icofinal {
    width: 15%;
    cursor: pointer;
    margin: 0 1px;
}

.crmcel {
    display: block;
}

.crmpc {
    display: none;
}





















}